Subject: Re: AHG report

From: "Pierre Clement" <[email-masked]>
Date: Tue, 14 Mar 2000 16:18:54 +0100

Dear all,

There is also a document on Flexmux over IP that was posted last Monday on  the
"rem-conf" reflector.

Its title is  "An RTP payload format for Flexmultiplexed MPEG-4 streams" ; the
proposed document is attached in this email.

The attached document comes from the IST/OpenIse European project.

Regards

Pierre

[email-masked] a écrit :

> Carsten,
>
> I understand that the document on FlexMux over IP is also input to MPEG;
> number 5858 is assigned. Next to the current recommendation in the AHG
> report, I suggest we also recommend to discuss this issue in
> Noordwijkerhout.
>
> Kind regards,
>
> Jan
>
> -----Original Message-----
> From:   [email-masked] [mailto:[email-masked]]
> Sent:   dinsdag, 14 maart, 2000 14:37
> To:     [email-masked]
> Subject:        AHG report
>
>  << File: M5899.zip >>
> Dear all,
>
> this is to report the relative silence on this reflector with some
> (interesting!) background activity.
>
> Regards,
> Carsten
>
> INTERNATIONAL ORGANISATION FOR STANDARDISATION
> ORGANISATION INTERNATIONALE DE NORMALISATION
> ISO/IEC JTC1/SC29/WG11
> CODING OF MOVING PICTURES AND AUDIO
>
> ISO/IEC JTC1/SC29/WG11
> MPEG2000/5899
> March 2000
>
> Title:  Report of AHG on MPEG-4 Content on MPEG-2 Systems
> and on the Internet
> Co-chairs:      Carsten Herpel, Jan van der Meer
>
> The following activities were conducted by the ahg with respect to the
> mandate.
> The final text of IS 13818-1 / AMD7 was prepared by the editors and
> submitted to the ITU-T for possible inclusion in the second edition of IS
> 13818-1. The editors were notified that ITU-T has approved this text and its
> inclusion in IS 13818-1:2000.
>
> No activity with respect to MPEG-4 transport over IP was recorded within the
> AHG, however, two new I-Ds are proposed to the IETF. One covers FlexMux over
> RTP, the second one is another iteration of the MPEG-4 payload format by
> Guillemot et al.
> Recommendations
>
> · Encourage interested parties to join IETF to further develop the MPEG-4
> over IP specification.